	@charset "utf-8";
/* CSS Document */
html, body {height:100%;}
body {
	background: url("/images/full-width-bg-tile.png") center top;
	background-color: #1C2B4F;
	color: #fff;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	font-size: 1.2em;
	line-height: 1.45em;
}

/* top bar multi colours */

#topBar {
	height: 32px;
	background-color: #364b8e;
}

html body.archive.tax-dd_causes_cats div#featureimage1 {display:none;}
#topBar {
	height: 32px;
	background: #243360;
	background: -moz-linear-gradient(top, #243360 0, #364b8e 50%, #364b8e 83%, #2c3e75 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #243360), color-stop(50%, #364b8e), color-stop(83%, #364b8e), color-stop(100%, #2c3e75));
	background: -webkit-linear-gradient(top, #243360 0, #364b8e 50%, #364b8e 83%, #2c3e75 100%);
	background: -o-linear-gradient(top, #243360 0, #364b8e 50%, #364b8e 83%, #2c3e75 100%);
	background: -ms-linear-gradient(top, #243360 0, #364b8e 50%, #364b8e 83%, #2c3e75 100%);
	background: linear-gradient(to bottom, #243360 0, #364b8e 50%, #364b8e 83%, #2c3e75 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#243360', endColorstr='#2c3e75', GradientType=0 );
	font-size: 12px;
	line-height: 32px;
	overflow: hidden;
}
#topBar #topBarContent {
margin: 0 auto 0 auto;
max-width: 940px;
position: relative;
}

#topBar #topBarContent .topBarButtons a {
color: #fff;
float:right;
font-size:20px;
padding:2px;
}

.multicol-colors {
	display: none;
}

#content a, #content a:visited {
    color: #abff77;
    text-decoration: underline;
	font-family: "Lato", sans-serif;
	font-style: normal;
	font-weight: 300;
}

#header {
	background: url("/images/full-width-bg-tile.png") center top;
	background-color: #649246;
}
#header-inner {
	max-height: 92px;
	padding: 54px 0 25px;
}

#main .container {
	background: none;
	border: none;
}
#sub-header {
	display: none;
}
#page-container {
	width: 100%;
}
#footer-colors div.multicol-colors {
	display: none;
}
h1, .page-single-title, .page-title {
	font-size: 2.28em;
	margin: 5px 0 0 -2px;
}
h1, h2, h3 {
	color: #0ba0df;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	line-height: 1.45em;
	padding: 0;
	position: relative;
}
#logo {
	position: absolute;
	top: -10px;
	z-index:99;
}

/** menu **/
#nav {
	margin-left: 180px;
}
#nav > div {margin-right:0;}


#nav .sf-menu {
	border: none;
}
#nav .sf-menu > li {
margin: 0 0 0px 0px;
display: inline-block;
}

#menu-item-25 {background: url("/images/homew.png") no-repeat center -3px; background-size:50px;}
#menu-item-25.hover {background: url("/images/homey.png") no-repeat center -3px; background-size:50px; }

#menu-item-23 {background: url("/images/sharkw.png") no-repeat center -3px; background-size:50px;}
#menu-item-23.hover {background: url("/images/sharky.png") no-repeat center -3px; background-size:50px; }

#menu-item-22 {background: url("/images/starw.png") no-repeat center -3px; background-size:50px;}
#menu-item-22.hover {background: url("/images/stary.png") no-repeat center -3px; background-size:50px; }

#menu-item-263 {background: url("/images/turtlew.png") no-repeat center -3px; background-size:50px;}
#menu-item-263.hover {background: url("/images/turtley.png") no-repeat center -3px; background-size:50px; }

#menu-item-20 {background: url("/images/sealw.png") no-repeat center -3px; background-size:50px;}
#menu-item-20.hover {background: url("/images/sealy.png") no-repeat center -3px; background-size:50px; }

#menu-main-menu > li > a:after{
	color:#649246;
	content: "\f107";
	display: block;
	font-family: FontAwesome;
	font-size: 0.75em;
	line-heigh:0.75em;
	text-align: center;
}

#menu-main-menu > li.menu-item-has-children > a:after{
	color:white;
}

#nav .sf-menu > li > a {
	font-family: "Lato", sans-serif;
	font-weight: 300;
	color: #ffffff;
	font-size: 19px;
	padding-top: 25px;
	padding-right: 16px;
	padding-left: 16px;
	padding-bottom: 20px;
}

#nav .sf-menu > li > a:hover {
	color: #fff600;
}

/** nav mobile **/


#mobile-nav{float:right; max-width:230px;}

/** sub menu **/
#nav .sub-menu {
	left: 0;
	top:60px;
}
.menu-item-22 ul.sub-menu {	margin-left: -180px;}
.menu-item-23 ul.sub-menu {	margin-left: -180px;}
.menu-item-263 ul.sub-menu {	margin-left: -90px;}
#nav .sub-menu li {
	background: #07132F;
	text-transform:none;
}
#nav .sub-menu li:first-child {border-bottom:solid 1px #26375C;}

#nav .sub-menu li a {
	font-family: "Lato", sans-serif;
	font-weight: 300;
	color: #ffffff;
}
/** donate menu **/
ul.primary-2 a {
	font-size: 15px !important;
	font-weight: 700 !important;
	background-repeat: no-repeat;
	background-position: center 10px;
	background-image: url("/images/ragged-button-bg-n.png");
	background-color: rgba(0, 0, 0, 0);
	background-attachment: scroll;
	display: block;
	min-height: 50px;
	min-width: 90px;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
	margin-top: -20px;
}
ul.primary-2 a:hover {
	color: #ffffff;
	background-repeat: no-repeat;
	background-position: center 11px;
	background-image: url("/images/ragged-button-bg-h.png");
	background-attachment: scroll;
}

p.actionLine a.actionButton {
	background: #9bff5e;
	color: #1c2b4f;
	display: inline-block;
	font-size: 1.44em;
	line-height: 1.45em;
	margin: 0 0 12px 0;
	-webkit-transform: rotate(-2deg);
	-moz-transform: rotate(-2deg);
	-ms-transform: rotate(-2deg);
	-o-transform: rotate(-2deg);
	transform: rotate(-2deg);
}
#content h1, #content h2, #content h3 {
	color: #0ba0df;
	font-family: "Lato", sans-serif;
	font-weight: 300;
	line-height: 1.45em;
	padding: 0;
	position: relative;
}
#footer-main {
	background: linear-gradient(to bottom, #131d35 0px, #1c2b4f 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-top: 2px solid #475371;
	font-size: 0.96em;
	line-height: 1.2325em;
	margin-top: 40px;
	width: 100%;
}
html body.home.page.page-id-2.page-template-default.dd-responsive div#page-container section#main div.container.clearfix div#content div.post-2.page.type-page.status-publish.has-post-thumbnail.hentry.page-single div.page-single-main h1.page-single-title {
	display: none;
}
#home-intro-panel {
	background: none repeat scroll 0 0 rgba(28, 43, 79, 0.75);
}
.panel {
	background: #15213c;
	padding: 20px;
	margin: 0px 0 20px 0;
}
.page-post-content{
	margin-top:20px;
}
.banner-text{
	padding: 20px; 
	margin-top: -320px; 
	width: 50%; 
	margin-bottom: 100px;
}

#content ul li:before {
	color: #0ba0df;
	content: "\f105 ";
	font-family: FontAwesome;
	font-size: 1em;
	margin: 0 10px 0 -15px;
}
#content ul li {
	color: #fff;
	margin: 0 0 10px 15px;
	padding: 0 0 0 15px;
	position: relative;
	max-width: 700px;
}
#content ul.imageList li:before {
	display:none;
}
/* obsolete caption code */
.wp-caption {padding:0; border:none; background:none;}
.wp-caption.alignnone {margin:0;}
.wp-caption p.wp-caption-text {
font-size: 14px;}
/*.wp-caption p.wp-caption-text {
font-family: "Lato",san-serif;
height: 50px;
width: 290px;
color: #8CD26F;
font-size: 1.8em;
text-align: left;
background: rgba(28,43,79,0.75);
display: block;
line-height: 48px;
margin-top: -62px;
margin-left: 5px;
margin-right: 5px;
margin-bottom: 0;
padding-left: 10px;
padding-bottom: 0px;
}
.wp-caption p.wp-caption-text a:hover {color:D8A878;}*/

#footer a, {
color: #7f97d2;
text-decoration: none;
}
hr { display: block; height: 1px;
    border: 0; border-top: 1px solid rgba(2,139,255,1);
    margin: 1em 0; padding: 0; }
	
#featureimage1{
	height: 500px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center center !important;
}
html body.home.page.page-id-2.page-template-default.dd-responsive div#page-container div#featureimage1 {height: 100%; min-height:480px;}

/* buttons */
.actionButton{
background-color: #0ba0df;
color: #fff;
cursor: pointer;
display: inline-block;
padding: 7px 10px 0 10px;
margin: 5px 0 0 0;
font-size: 1.2em;
font-weight: 600;
line-height: 1.45em;
text-decoration: none;
text-transform: uppercase;
}
.actionButton:focus, .actionButton:hover {
background-color: #fff;
color: #0ba0df;
text-decoration: none;
}

#content a.actionButton, #content a.actionButton:visited {
    background-color: #0ba0df;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.45em;
    margin: 5px 0 0;
    padding: 7px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
}

#content .linkList li a {
	text-decoration:none;
}
/* action line*/
div.actionLine {
    margin: 35px 0 45px;
    padding-bottom: 20px;
}
div.actionLine {
    background: url("images/blue-dividing-action-line2.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(11, 160, 223, 0.67);
    font-size: 0.9em;
    line-height: 1.2325em;
    max-width: none;
    padding-bottom: 10px;
    text-align: center;
	background-size:100%;
}
#content div.actionLine a.actionButton {
    background: none repeat scroll 0 0 #9bff5e;
    color: #1c2b4f;
    display: inline-block;
    font-size: 1.44em;
    line-height: 1.45em;
    margin: 0 0 12px;
    transform: rotate(-2deg);
	padding:0 15px;
}
body #content .free-pad{
	padding-top:0;
}
a.actionButton:visited {
    background-color: #0ba0df;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.45em;
    margin: 5px 0 0;
    padding: 7px 10px 0;
    text-decoration: none;
    text-transform: uppercase;
}
body #content div.actionLine a.actionButton {
    background: none repeat scroll 0 0 #9bff5e;
    color: #1c2b4f;
    display: inline-block;
    font-size: 1.44em;
    line-height: 1.45em;
    margin: 0 0 12px;
    transform: rotate(-2deg);
}
body #content div.actionLine a.actionButton:hover {
    background: none repeat scroll 0 0 #fff;
    color: #1c2b4f;
}
/* box to do*/
#content ul.todo-box li:before{
	content:none;
}
ul.todo-box{
	margin:0;
	padding:0;
}
#content ul.todo-box li{
	background:#15213c;
	content:none;
	margin-bottom:10px;
	padding:10px;
	margin-left:0;
	color: #0ba0df;
	font-size:16px;
	max-width:none;
}
#content ul.todo-box li span.box-title{
	clear:both;
	display:block;
	color: #0ba0df;
	font-size:24px;
}
#content a.actionButton:hover {
    background-color: #fff;
    color: #0ba0df;
    text-decoration: none;
}
/* image list */
#content ul.imageList {
margin: 0;
text-align: left;
width: 102%;
}
#content ul.imageList li {
margin: 0 15px 15px 0;
max-width: 31.65%;
}

#content ul.imageList li {
display: block;
float: left;
margin: 0 10px 8px 0;
padding: 0;
vertical-align: middle;
}
ul.imageList li a {
opacity: 0.8;
-webkit-transition: opacity;
-moz-transition: opacity;
-ms-transition: opacity;
-o-transition: opacity;
transition: opacity;
-webkit-transition-duration: 0.8s;
-moz-transition-duration: 0.8s;
-ms-transition-duration: 0.8s;
-o-transition-duration: 0.8s;
transition-duration: 0.8s;
}
.img-list{
	clear:both;
	float:left;
	width:100%;
}
ul.imageList li a .itemContent , .img-list 	a .itemContent{
background: rgba(28,43,79,0.75);
position: absolute;
left: 0;
bottom: -1px;
width: 100%;
}
ul.imageList li a .itemContent .itemTitle,  .img-list a .itemContent .itemTitle {
display: block;
padding: 10px;
}

/* font awesome */

.fa {
display: inline-block;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
font-size:21px;
}
.fa-angle-right:before {
content: "\f105";
}

/*.fa-facebook-square:before {
    content: "";
}*/


/* box list */
ul.boxList {
margin: 0;
text-align: left;}

ul.boxList li .itemContent span.itemTitle {
color: #0ba0df;
font-size: 1.416em;
line-height: 1.45em;
}
ul.boxList li .itemContent span.itemDescription {
color: #0ba0df;
font-size: 0.96em;
line-height: 1.45em;
}
ul.boxList li {
background: #15213c;
display: block;
margin: 0 0 10px 0;
max-width: none;
padding: 0;
vertical-align: middle;
}
ul.boxList li .itemContent {
display: block;
padding: 15px;
}

ul.boxList li:before {
content: "" !important;
font-size: 0 !important;
margin: 0 !important;
}
#content ul.boxList li{
	margin:0 0 10px 0px !important;
	min-width:100%;
	padding: 0!important;
}
#content ul.boxList li a{
	text-decoration:none;
}
/* yellow panel */
.panel.yellowPanel {
background: #f5c86e;
background: -moz-linear-gradient(top,#f5c86e 0,#eda20a 100%);
background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f5c86e),color-stop(100%,#eda20a));
background: -webkit-linear-gradient(top,#f5c86e 0,#eda20a 100%);
background: -o-linear-gradient(top,#f5c86e 0,#eda20a 100%);
background: -ms-linear-gradient(top,#f5c86e 0,#eda20a 100%);
background: linear-gradient(to bottom,#f5c86e 0,#eda20a 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5c86e',endColorstr='#eda20a',GradientType=0 );
box-shadow: #000 2px 2px 5px;
color: #1c2b4f;
}
.panel.yellowPanel .largeHeadline h2, #content .panel.yellowPanel .largeHeadline h3 {
font-size: 3em;
line-height: 1.16em;
}
panel.yellowPanel a.actionButton {
background: #fff;
color: #1c2b4f;
margin: 0 0 -20px 0;
padding: 8px 15px;
-webkit-transform: rotate(-2deg);
-moz-transform: rotate(-2deg);
-ms-transform: rotate(-2deg);
-o-transform: rotate(-2deg);
transform: rotate(-2deg);
}
.panel.yellowPanel .largeHeadline h2 a, #content .panel.yellowPanel .largeHeadline h3 a {
color: #1c2b4f;
text-decoration: none;
}

/* map */
#content .locationList .locationRegion ul {
    margin: 10px 0;
}

#content .locationList .locationRegion ul li {
    font-size: 0.78em;
    line-height: 1.2325em;
    margin: 0 0 8px 2px;
}

.locationList .locationRegion {
    float: left;
    margin-right: 2%;
    width: 23%;
}

#content .locationList .locationRegion h2, #content .locationList .locationRegion h3 {
    padding: 0;
}

/* forms */
.gform_body {
background-color: #09183c;
    margin-bottom: 1px;
}

.gform_body label {
    color: #41c0f6;
    display: block;
    font-size: 1.08em;
    line-height: 22px;
    margin-bottom: 5px;
}

#content .gform_wrapper form ul li:before{
	content:none !important;
}
#content .gform_wrapper form ul li{
	border-bottom: 1px solid #1c2b4f;
	max-width:100%;
	padding-bottom:15px;
	padding-top:15px;
	margin-bottom:0
}
#content .gform_wrapper form ul li label{
	font-weight:normal;
}
#content .gform_wrapper #gform_1 .gform_footer{
	margin-top:0;
	background-color: #07132f;
	margin-top:1px;
	border-top: 1px solid #1c2b4f;
}
#gform_submit_button_1 {
	margin-left:20px;
	 font-family:lato;
	 font-size:25px;
	 font-weight:500;
}
#gform_submit_button_1:after{
	content:"\f054";
	color: #0ba0df;
	display:block;
    font-family: FontAwesome;
    font-size: 1em;
    margin: 0 10px 0 -15px;
}

/* causes */
div.cause-main > div > div > p {color:#000;}
.cause-title a {
color: #344655 !important;
display: block;
text-decoration:none !important;
font-weight:700;
color: inherit;
font-style: inherit;
}

.dd-button.small {
	color:#ffffff !important;
	text-decoration:none !important;
}

/* footer */
.footerLinks, .footerCopyright{
	text-align:right;
}
#footer-main .footerLinks a{
	font-style:normal;
	font-size:16px;
	font-family:'Lato';
	font-weight:normal;
	margin-left:10px;
	color: #7f97d2;	
	white-space:nowrap;
}
#footer-main .footerLinks a i{
	margin-right:5px;
	
}

#footer-main .footerLinks {
	margin: 0px 0 15px
}

#footer  .footerCopyright a, .footerCopyright, #footer .right-footer a{
	font-family:Lato;
	font-weight:normal;
	font-style:normal;
	font-size:14px;
 	color: #7f97d2;	
	
}
 #footer .right-footer a.facebookLogo i{
 	font-size:35px;
	line-height:30px;
 }
 #footer .right-footer a.facebookLogo:hover i{
 	color:#fff;
 }
#footer .footerCopyright a:hover, #footer .footerLinks a:hover{
	color:#fff;
}
div.footerIcons {
    font-size: 2em;
    line-height: 1.45em;
	margin-top:10px;
	vertical-align:top;
}
#footer div.footerIcons a.sealifeLogo, #footer div.footerIcons a.sanctuariesLogo{
	background: url("images/footer-logos.png") no-repeat scroll 0 0 ;
    height: 30px;
    opacity: 0.5;
    width: 60px;
	margin-right:5px;
	display:inline-block;
	vertical-align:top;
	
}
#footer div.footerIcons a.sealifeLogo:hover, #footer div.footerIcons a.sanctuariesLogo:hover {
    opacity: 1;
}
#footer div.footerIcons a.sanctuariesLogo {
    background: url("images/footer-logos.png") no-repeat scroll 0 -30px;
}
/* Blog Comments area */

#respond {
background: none;
}
.comment-inner {background:none;}
.blog-post-main {background:none;}
.blog-post-excerpt {
color: #ffffff;
font-family: "Lato", sans-serif;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.45em;
text-align: center;
margin-top: 13px;
}
.dd-button.orange-light {
	background:#0BA0DF;
}
.blog-post-single-meta, .blog-post-date, .blog-post-category {
	color: #ffffff;
font-family: "Lato", sans-serif;
	font-weight: 300;
}
/* causes */
.cause-excerpt {font-family: "Lato", sans-serif; 	font-weight: 300;
	font-size: 0.8em;}
	
.cause-title a {color:#46B800;}

/* causes in sidebar*/
#dd_causes_widget-2 p {line-hieht:100%; font-size: 1em;}


/*sidebar*/
#sidebar{
	font-family: "Lato", sans-serif;
}
#sidebar .widget-title{
	font-family: "Lato", sans-serif;
	font-size: 2em;
	color: #0ba0df;
font-family: "Lato", sans-serif;
font-weight: 300;
}
#sidebar a{
	color:#abff77;
}
#sidebar .cause-main a{
	color: #0ba0df;
}
#sidebar .cause-main .cause-excerpt {
	font-size: 1.1em;
}

/* Events */
.event-main {background:none !important;}
.event-excerpt{
	color: #ffffff;
font-family: "Lato", sans-serif;
	font-weight: 300;
	font-size: 0.9em;
	line-height: 1.45em;
text-align: center;
margin-top: 13px;
}


@media only screen and ( min-width: 1024px ) and ( max-width: 1280px )  {
	#nav .sf-menu > li > a {
	padding-right: 7px;
	padding-left: 7px;
		}
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
body.dd-responsive, body.dd-responsive #main .home-section.even .container, body.dd-responsive #main .home-section.odd .container {
background: #1C2B4F;
}
	#nav .sf-menu > li > a {
	padding-right: 5px;
	padding-left: 5px;
	font-size:13px;
	}
body #nav .menu-donate-container ul.primary-2 a{
font-size:12px !important;
background-size:90%;
padding-right: 5px;
	padding-left: 5px;
	min-width:80px;

}
body.dd-responsive .widget #s{
	width:100%;
	}
body.dd-responsive .widget #searchsubmit{
		width:100%;
		margin-top:5px;
	}
}

@media only screen and (max-width: 767px) {
body.dd-responsive, body.dd-responsive #main .home-section.even .container, body.dd-responsive #main .home-section.odd .container {
background: #1C2B4F;
}

#header-inner {
max-height: 92px;
padding: 40px 0 25px;
}
#gform_1 input{
	width:90% !important;
}
.right-footer{
		width:100%;
		text-align:center;
		display:block
	}
#footer  .footerLinks{
	width:100%;
	text-align:center;
	
}
#footer  .footerLinks a{
	display:inline-block;
	text-align:center;
	width:30%;
}
.footerCopyright{
	font-size:13px;
	 text-align:center;
}
body .sub-contentbottom{
	width:100% !important;
}
}

@media only screen and (max-width: 483px){
	#mobile-nav{float:right; max-width:90px;}
	
	.banner-text{
	padding: 20px; 
	margin-top: -320px; 
	width: auto;
	display:bloak; 
	margin-bottom: 100px;
}
		#content a.actionButton, #content a.actionButton:visited{
			font-size:1.1em;
		}
.right-footer{
		width:100%;
		text-align:center;
		display:block
	}
#footer  .footerLinks{
	width:100%;
	
}
#footer  .footerLinks a{
	display:block;
	text-align:left;
}
#footer  .copyrightCopy{
	font-size:13px;
	 text-align:center;
}
body.dd-responsive .widget #s{
	width:230px;
	}
.searchform input.field{
	line-height:normal;
}
#gform_1 input{
	width:90% !important;
}
}

/* Turtle Watch */
.iframe-wrapper-transparent {
	position:fixed;
background:rgba(0,0,0, 0.6);
	top:0;
	left:0;
	width: 100%;
	height: 100%;
	z-index:99;
	 display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
	-webkit-box-pack:center;
	    -ms-flex-pack:center;
	        justify-content:center;
	-webkit-box-align:center;
	    -ms-flex-align:center;
	        align-items:center;	
}
.iframe-wrapper {
	width: 90%;
	height:  90%;
	background:#010721;
position:relative;
max-height: 780px;
max-width:1170px;
}
.iframe {
	width: 100%;
	height: 70%;
	max-height: 580px;
}
.close {
	float:right;
	margin: 2em;
}
.close:before {
    color:#fff;
    font-family: FontAwesome;
    content: "\f00d";
font-size: 30px;
line-height: 30px;
background:#26324a;
padding: 5px 9px;
-webkit-border-radius: 5px;
border-radius: 5px;
}
.expand:before {
	color:#fff;
    font-family: FontAwesome;
    content: "\f00e";
font-size: 25px;
}
.esg-center:hover,
.close:hover,
.return:hover {
	cursor:pointer;
}
.return {
	background:#00a8e5;
	text-transform: uppercase;
	color:#fff;
	text-align: center;
	width: 70%;
	padding: 10px 0;
	text-decoration:none;
	font-size: 11px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display:block;
	margin: 5px 2em;
	max-width:300px;
}
.return.follow {
	background:#FF8800;
}
.follow a {
	font-style:normal;
color:#fff;
font-weight: normal;
}
@media screen and (max-width: 1024px) {
	.iframe-wrapper {
		width: 100%;
		height: 100%;
		max-height: none;
		padding-bottom: 60px;
	}
	.iframe {
		max-height: 80%;
		overflow-y:scroll;
		-webkit-overflow-scrolling: touch;
		display:block;
	}
	.return {
		float:right;
	}
}

.page-id-1036 #menu-item-1041 {
	display:none;
}
.page-template-page-turtlewatch #content {
	width: 50%;
float:left;
padding-bottom:0;
}
.page-template-page-turtlewatch #content h1,
.turtle-grid h1 {
	color:#fff;
font-weight: bold;
font-style:italic;
}
.turtle-grid h1  {
	margin-bottom: 30px;
}
.turtle-grid h2 {
	color:#FFF;
font-weight: bold;
}
.turtle-grid hr {
	height:0;
border-bottom:1px solid #fff;
width: 80%;
margin:0 auto 30px;
}
.turtle-sidebar {
	width: 50%;
float:left;
padding-top:44px;
}
.turtle-sidebar .widget_text {
	width: 80%;
float:left;
margin-left: 5%;
}
.turtle-sidebar .widget_nav_menu {
	width:33%;
float:right;
margin-right: 20%;
margin-top: -20px;
}
#text-8 {
	width: 38%;
margin-top:13px;
}
.turtle-sidebar .menu a {
	color:#fff;
background: #ff8800;
text-align: center;
min-width: 200px;
-webkit-border-radius: 5px;
border-radius: 5px;
text-transform: uppercase;
font-weight: normal;
padding: 6px 0;
display:block;
font-size: 16px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.turtle-sidebar .menu a:hover {
	background:#0ba0df;
}
.turtle-grid {
	width: 90%;
float:left;
clear:both;
background:#3f4f81;
padding:40px 5%;
}
.page-id-986 .page-single-title {
	display:none;
}
.turtle-sponsor-logos {
	width: 100%;
float:left;
clear:both;
margin-top: 50px;
}
.turtle-sponsor-logos .widget-title {
	color:#fff;
font-size: 16px;
display:inline-block;
    vertical-align: top;
margin-top:8px;
}
.turtle-sponsor-logos .textwidget {
	display:inline-block;
}
.turtle-sponsor-logos .textwidget img {
	vertical-align:middle;
margin-left: 8px;
}
#content .menu-faq-menu-container li {
	display:inline-block;
margin-left:0;
padding-left:0;
}
#content .menu-faq-menu-container li a {
	color:#FFF;
	text-transform: uppercase;
text-decoration: none;
font-size: 14px;
width: 280px;
margin-right: 10px;
-webkit-border-radius: 5px;
border-radius: 5px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
display:block;
text-align:center;
padding: 6px 0;
}
.menu-faq-menu-container li:first-child a {
	background: #ff8800;
}
.menu-faq-menu-container li:last-child a {
	background: #0ba0df;
}
.menu-faq-menu-container li:before {
	display:none;
}
@media only screen and ( max-width: 768px ) {
	.turtle-sidebar {
		width: 100%;
margin-bottom: 30px;
	}
.page-template-page-turtlewatch #content {
	width:100%;
}
.page-template-page-turtlewatch #main .container {
	display:-webkit-box;
   display:-ms-flexbox;
   display:flex;
	-ms-flex-wrap:wrap;
	    flex-wrap:wrap;
}
.turtle-grid {
	width: 80%;
padding: 30px 10%;
}
.turtle-grid h1 {
	font-size: 28px;
}
.filter-text {
	margin-bottom: 15px;
width:100%;
display: inline-block;
clear:both;
}
}
